.nav-table {

    position: sticky;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;}
 .jdjs_app .qwss{
   height: 31px;
        font-size: 12px;
        width:300px;
       
        margin-top: -15px;
        outline: none;
        padding-left: 10px;
        border-radius: 2px;
        border: 1px solid #e4e7ed;}
    .jdjs_app .tj{
   
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        width: 60px;
       
        height: 32px;
        border: 0;
        border-radius: 2px;
        background-color: #1890FF;
        position: relative;
        top: 1px;
       
        margin-top: -15px;}
